/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	background-image: url(../images/background.gif);
}
.sub-heading {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
a.menu:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}
a.menu:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}
a.menu:hover {
	color: #F4C400;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
}
a:link {
	color: #0000CC;
}
a:visited {
	color: #0000CC;
}
a:hover {
	color: #F4C400;
}
a:active {
	color: #0000CC;
}
a.bakermedia:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}
a.bakermedia:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}
a.bakermedia:hover {
	color: #F4C400;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
}
.menu-heading {
	color: #FFD942;
	font-weight: bold;
}
.copyright {
	font-size: 11px;
	color: #FFFFFF;
}
.text-white {
	color: #FFFFFF;
}
.welcome {
	font-size: 18px;
	color: #F4C400;
}
.spacer-white {
	color: #FFFFFF;
	font-size: 12px;
}
